This CPE summary could be partial or incomplete. Please contact us for a detailed listing.

Summary

Detail
Vendor Eleopard First view 2019-10-09
Product Animate It! Last view 2019-10-10
Version * Type Application
Update *  
Edition *  
Language *  
Sofware Edition *  
Target Software wordpress  
Target Hardware *  
Other *  
 
CPE Product cpe:2.3:a:eleopard:animate_it!

Activity : Overall

Related : CVE

  Date Alert Description
8.8 2019-10-10 CVE-2019-17386

The animate-it plugin before 2.3.6 for WordPress has CSRF in edsanimate.php.

6.1 2019-10-09 CVE-2019-17385

The animate-it plugin before 2.3.5 for WordPress has XSS.

6.1 2019-10-09 CVE-2019-17384

The animate-it plugin before 2.3.4 for WordPress has XSS.

CWE : Common Weakness Enumeration

%idName
66% (2) CWE-79 Failure to Preserve Web Page Structure ('Cross-site Scripting')
33% (1) CWE-352 Cross-Site Request Forgery (CSRF)